=== debian/changelog ===
dh-python (6.20250414) unstable; urgency=medium

  [ Colin Watson ]
  * Document "architecture" field in
    debian/tests/autopkgtest-pkg-pybuild.conf.

  [ Stefano Rivera ]
  * Parse an unversioned python shebang as being Python 3. This eases handling
    for setuptools >= 76 which, will emit "/usr/bin/python" shebangs, even
    when the build is run by "/usr/bin/python3". (Closes: #1103150)
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Update pydist data.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Apr 2025 16:39:29 -0400
