=== tests/t306/debian/changelog ===
foo (0.1) unstable; urgency=low

  * Initial release

 -- Maximilian Engelhardt <maxi@daemonizer.de>  Sun, 04 Apr 2021 13:09:48 +0200
