=== tests/tpb07/debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=foo

%:
	dh $@

override_dh_auto_build:
	../../pybuild -d foo --build --verbose --name=foo
	../../pybuild -d bar --build --verbose --name=bar

override_dh_auto_install:
	../../pybuild -d foo --install --verbose --name=foo
	../../pybuild -d bar --install --verbose --name=bar

override_dh_auto_test:
	../../pybuild -d foo --test --verbose --name=foo --test-tox --test-args=-v
	../../pybuild -d bar --test --verbose --name=bar --test-pytest -v

override_dh_auto_clean:
	../../pybuild -d foo --clean --verbose --name=foo
	../../pybuild -d bar --clean --verbose --name=bar
	rm -rf .pybuild foo/.tox foo/tests-executed-foo

override_dh_installinit:
	DH_VERBOSE=1 ../../dh_python3
	dh_installinit

override_dh_python3:
	# ignore any system dh_python3
