=== tests/ta02/debian/control ===
Source: foo
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper-compat (= 12)
 , pybuild-plugin-pyproject
 , python3-all
 , python3-pytest
 , python3-setuptools
Rules-Requires-Root: no
Standards-Version: 3.9.4

Package: python3-foo
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: package with public CPython modules
 example package #8
