=== debian/changelog ===
dh-python (6.20251029) unstable; urgency=medium

  [ Colin Watson ]
  * dh_python3: Suppress generated dependencies that would be satisfied by
    python3 >= 3.11.

  [ Matthias Klose ]
  * autoscripts/prerm-py3clean: Check for a working /usr/bin/python3,
    the same interpreter used for py3clean.  Addresses: #1109501.

  [ Stefano Rivera ]
  * Update the list of Python versions we test things for.
  * Rename stable ABI extensions to include a multiarch tuple, allowing
    co-installation.

  [ Simon Chopin ]
  * pybuild: add an optional dest arg to testfiles syntax (Closes: #947800)

  [ Niels Thykier ]
  * dh_python3: Add introspection hints for known configuration files

 -- Stefano Rivera <stefanor@debian.org>  Wed, 29 Oct 2025 15:53:03 +0200
