## dh-python 6.20251201

=== debian/changelog ===
dh-python (6.20251201) unstable; urgency=medium

  [ Stefano Rivera ]
  * Remove setuptools -> python3-pkg-resources mapping from pydist,
    pkg_resources is deprecated upstream.
  * Update pydist data.

  [ Colin Watson ]
  * Normalize names in pydist lookups.
  * pyproject plugin: Support headers (closes: #1115299).

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Dec 2025 14:56:52 -0400
