=== debian/changelog ===
dh-python (6.20251204) unstable; urgency=medium

  [ Colin Watson ]
  * pyproject plugin: Use correct version-specific include directory when
    installing headers.

  [ Stefano Rivera ]
  * Handle multiarch tuples when merging stable ABI extensions.
  * Don't let a package containing one stable ABI module generate wide-open
    python dependencies. (Closes: #1121868)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 Dec 2025 10:46:17 -0400
