=== debian/changelog ===
dh-python (7.20251223) unstable; urgency=medium

  * Bump major-version, post-trixie (a little late).
  * Fix pybuild --print (broken in the last upload).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Dec 2025 08:04:11 -0400
