=== debian/changelog ===
dh-python (7.20251225) unstable; urgency=medium

  [ Stefano Rivera ]
  * Configure a reproducible build-dir for meson pyproject builds.
    (Closes: #1113976)
  * pybuild: Allow --name's effect on --dest-dir to be overridden
  * Compare absolute paths in pybuild when deciding to skip passing destdir
  * Use Python 3.11 compatible alias syntax (pypy3 is still 3.11)
  * pyupgrade --py311-plus

  [ Alexandre Detiste ]
  * drop conditional dependency on python3-tomli backport
  * trim dead code for Python < 3.11

 -- Stefano Rivera <stefanor@debian.org>  Thu, 25 Dec 2025 11:48:54 -0400
