## dh-python 7.20251227

=== debian/changelog ===
dh-python (7.20251227) unstable; urgency=medium

  * Refactor internals to use dataclasses.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 27 Dec 2025 20:40:29 -0400
