=== tests/tpb01/debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	echo "Package name:"
+	../../pybuild --print package
+	../../pybuild --configure --verbose
 
 override_dh_auto_build:
 	../../pybuild --build --verbose
