## dh-python 7.20260125

=== Makefile ===
--- 
+++ 
@@ -48,17 +48,20 @@
 dist_fallback:
 	make -C pydist $@
 
-# TESTS
-nose:
-	#nosetests3 --verbose --with-doctest --with-coverage
-	nose2-3 --verbose --plugin nose2.plugins.doctests --with-doctest
-
 mypy:
 	mypy --strict dh_python3 dhpython/ tests/*.py
 	mypy --strict pybuild
 
 black:
 	black $(BLACK_ARGS) pybuild dh_python3 dhpython/ pydist/*.py tests/*.py
+
+pyupgrade:
+	pyupgrade --py311-plus dh_python3 pybuild pydist/*.py tests/*.py $(shell find dhpython -name *.py)
+
+# TESTS
+nose:
+	#nosetests3 --verbose --with-doctest --with-coverage
+	nose2-3 --verbose --plugin nose2.plugins.doctests --with-doctest
 
 tests: nose
 	make -C tests
