=== debian/changelog ===
dh-python (7.20260125) unstable; urgency=medium

  * Catch TOMLDecodeError in plugin_pyproject
  * Drop python2.* autoscripts
  * autoscripts: Ignore py3compile failure (Closes: #1125979)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Jan 2026 14:05:36 -0400
