=== debian/control ===
--- 
+++ 
@@ -51,7 +51,6 @@
 Depends:
  dh-python (= ${source:Version}),
  python3-build (>> 0.7~),
- python3 (>> 3.11~) | python3-tomli,
  python3-installer,
  ${misc:Depends},
 Description: Debian helper tools for packaging Python libraries using PEP517
